メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
identity
/
check
Check Identity management type
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/identity/check \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/identity/check"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/identity/check', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

email
string

Email of the new Identity to check

identityId
string

Identity Id to be checked

レスポンス

type
enum<string>
必須
利用可能なオプション:
managed,
external,
system,
unknown,
unregistered
最終更新日 2026年7月14日